Bug 180949 - RHEL 4 Documentation still mentions "imap package" rather than dovecot and cyrus-imap. Overall the email components and configuration methods are sub-standard for a real-world email server deployment with regards to virus and spam protection.
RHEL 4 Documentation still mentions "imap package" rather than dovecot and cy...
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dovecot (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Depends On:
  Show dependency treegraph
Reported: 2006-02-10 13:24 EST by Scott Dowdle
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-02 07:56:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Dowdle 2006-02-10 13:24:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
Checking out the online docs for RHEL 4... and they still mention the "imap package" for imap and pop services although the imap package was dropped in favor of dovecot and/or cyrus-imap some time ago.

Spam and viruses are a big problem and the best place to stop them is at the server... yet Red Hat (nor any other Linux distro provider that I'm aware of) does not offer anything close to a comprehensive email solution.  Admins are left to cook up their own email systems... draging them away from the fully supported model.

To setup a desirable email server... one has to use somethine like:

MailScanner or mimedefang

in conjunction with various virus scanners:

clamav, bitdefender, f-prot, etc

in conjunction with various spam solutions:

spamassassin, dcc, razor, pyzor, etc.

While you offer sendmail and spamassassin... they really aren't much of a solution.

You need to integrate all of the parts mentioned above into the official distro and support them to provide a real email solution... that is supported.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Read http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/ref-guide/ch-email.html


Actual Results:  I got misinformation

Expected Results:  You should document the actual packages used... and add additional packages to make a workable email server solution

Additional info:
Comment 1 Petr Rockai 2006-06-02 07:56:17 EDT
Not quite a dovecot bug. Please either file bug reports against dovecot if 
you have some issues with it, or file bug reports with appropriate 
components if you have issues with those. Bugzilla is not a forum for random 
rants. Thanks.
Comment 2 Scott Dowdle 2006-06-02 11:17:58 EDT
The fact that the documentation is outdated is what this report was about and I
attached it to what I thought was the most appropriate package.

Bugzilla, while yes "bug" is in the name... is also a place to request new
features or report operational inconsitencies that aren't really bugs.

I did do a little ranting... so just ignore that part. :)

Note You need to log in before you can comment on or make changes to this bug.